	
	div#grau { background-image: url("foto_krimikarte_kopf.JPG"); background-repeat:no-repeat; }
div#zentriert {background-color:#f9eeda;}	
div#navigation li.unsichtbar a { color:#7f9342; background-color:#f9eeda; }

div#navigation a:link { color:#f9eeda; background-color:#7f9342; }
div#navigation a:visited { color:#f9eeda; background-color:#7f9342; }
div#navigation a:focus { color:#7f9342; background-color:#f9eeda; }
div#navigation a:hover { color:#7f9342; background-color:#f9eeda; }
div#navigation li.aktuell a { color:#f9eeda; background-color:#3b4b4b; }
div#inhalt a:link { color:#3b4b4b;   font-size:80%;  }
div#inhalt a:visited { color:#3b4b4b;   font-size:80%;  }
div#inhalt a:hover { color:#b15c40;  }
div#inhalt a:focus { color:#b15c40;  }
div#texte a:link { color:#7f9342;  }
div#texte a:visited { color:#7f9342;  }
div#texte a:hover { color:#b15c40;  }
div#texte a:focus { color:#b15c40;  }
div#texte {background-color: #f9eeda;}

div#texte a.zurueck { color:#f9eeda; background-color:#7f9342; }

div#texte .angebot {text-align:center; background-color: #3b4b4b; border-color: #7f9342; padding-bottom: 10px; padding-left:10px; padding-right: 50px; background-image: url("schneeflocken.png"); ba} 

div#texte h1.angebot2 {color:#f9eeda;}
div#texte h2.angebot2 {color:#f9eeda;}
div#texte p.angebot2 {color:#f9eeda;}

div#randspalte a:link { color: #3b4b4b;  }
div#randspalte a:visited { color: #3b4b4b;  }
div#randspalte a:hover { color: #3b4b4b; }
div#randspalte a:focus { color: #3b4b4b;  }

div#ende {border-top:solid 1px #3b4b4b;}



b {color: #fe0000; font-weight: bold;}

.terms {display:none;}